<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="a1fe164c-016c-475d-a4ef-49b22c9922c8MusicUserIsBrandProfile" value="0" />
    <set name="a1fe164c-016c-475d-a4ef-49b22c9922c8MusicBusinessProfileIds" />
    <int name="a1fe164c-016c-475d-a4ef-49b22c9922c81" value="0" />
</map>
